body { 
	margin: 0; 
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	background-color: #e0e0e0;
}

body div#CompletePage {
	
}

body div#CompletePage div#PageHeader {
	position: relative;
	width: 1154px;
	height:  160px;
	background-image: url("/ivy/faces/javax.faces.resource/layouts/images/Bildwelt001.jpg?ln=xpertivy-1006-webContent&xv=309057154620");
	background-repeat: no-repeat;
	background-position: 0px -10px;
}


body div#CompletePage div#PageHeader div#HeaderLeftBG {
	position: absolute;
	left: 0px;
	top:0px;
	height: 160px;
	width: 160px;
	background-image: url("/ivy/faces/javax.faces.resource/layouts/images/lbg.png?ln=xpertivy-1006-webContent&xv=309057154620");
	background-position: left top;
}

body div#CompletePage div#PageHeader div#PageHeaderLogo {
	position: absolute;
	top: 5px;
	left: 150px;
}

body div#CompletePage div#PageHeader div#HeaderLogoText {
	position: absolute;
	top: 5px;
	left: 280px;	
	font-size: x-large;
}

body div#CompletePage div#PageHeader div#LoginInfo {
	position: absolute;
	left: 880px;
	top: 15px;
}

/* #### Top Navi #### Begin */

body div#CompletePage div#PageHeader div#PageHeaderMainNavi {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 880px;
	background-color: #0076BD;	
}

body div#CompletePage div#PageHeader div#PageHeaderMainNavi .ui-widget-content{
	background:none;
	background-image: none;
	border: none;
}
/* .menubarTopNaviList ul {background-color: #0076BD;	 } */
body div#CompletePage div#PageHeader div#PageHeaderMainNavi .menubarTopNaviList ul ul.ui-widget-content {background-color: #0076BD;	 }

.menubarTopNaviList .ui-menu-list a {
	color: white;
	/*font-weight: bold;*/
	font-size: 14px;
	/*border-right: 2px #0095CC ridge;*/
	border-right: 1px solid #008EE0;
	padding: 5px 6px;
}
.menubarTopNaviList .ui-menu-list .ui-menu-list a {
	border-right: none;
	padding: 5px 0px;
}

.menubarTopNaviList .ui-menu-list li.Selected > a.ui-submenu-link,
.menubarTopNaviList .ui-menu-list a.Selected {
	color: #d80b3a;
	background-color: white;	
}

.menubarTopNaviList ul.ui-menu-list li.ui-menuitem .ui-icon-triangle-1-s {
	background-image: url("/ivy/faces/javax.faces.resource/layouts/jQueryUItheme/MBA-AQ/images/ui-icons_ffffff_256x240.png?ln=xpertivy-1006-webContent&xv=309057154620");
}

.menubarTopNaviList ul.ui-menu-list li.ui-menuitem-active a.ui-state-hover .ui-icon-triangle-1-s,
.menubarTopNaviList ul.ui-menu-list li.ui-menuitem.Selected .ui-icon-triangle-1-s {
	background-image: url("/ivy/faces/javax.faces.resource/layouts/jQueryUItheme/MBA-AQ/images/ui-icons_cd0a0a_256x240.png?ln=xpertivy-1006-webContent&xv=309057154620");
}

.menubarTopNaviList ul.ui-menu-list li.ui-menuitem-active a.ui-state-hover {
	/*background-color: #003366;*/
	color: #d80b3a;
}

.menubarTopNaviList ul.ui-menu-list li.ui-menuitem {
 	margin: 0px;
 	padding: 0px;
	border-right: 1px solid #005D93;
}
.menubarTopNaviList ul.ui-menu-list li.ui-menuitem ul.ui-menu-list li.ui-menuitem {
	border-right: none;
}

 html body div#CompletePage div#PageHeader div#PageHeaderMainNavi div#PageHeaderMainNaviContent .menubarTopNaviList 
 ul.ui-menu-list li.ui-widget.ui-menuitem.ui-menu-parent.ui-menuitem-active ul.ui-menu-list.ui-menu-child li.ui-menuitem {
 	padding: 0px;
 }

 div#PageHeaderMainNavi  div.menubarTopNaviList { 
	padding: 0px;
}

html body div#CompletePage div#PageHeader div#PageHeaderMainNavi .menubarTopNaviList ul.ui-menu-list li.ui-menuitem ul.ui-widget-content{
	width: 280px;
}

html body div#CompletePage div#PageHeader div#PageHeaderMainNavi .menubarTopNaviList ul.ui-menu-list li.ui-menu-parent a.ui-menuitem-link span.ui-menuitem-text{
	padding-left: 10px;
}

/* #### Top Navi #### End */

body div#CompletePage #PageContent{
	
	width: 1154px;
	padding: 10px 0px;
	border-bottom: 1px solid #636363;
	border-top: 1px solid #636363;	
}

body div#CompletePage #PageContent #PageContentContent{
	background-color: white;
	margin: 10px;
	padding: 5px;
	min-height: 400px;
}

body div#PageFooter {
	width: 1154px;
	background-color: white;
	height: 50px;
	position: relative;
}
body div#PageFooter #PageFooterContent {
	position: absolute;
	top: 10px; 
	left: 150px;
	
}

/* Navigation fixed */
/*
body div#CompletePage div#PageHeader {
    position: fixed;
    z-index: 2000;
    border-bottom: 10px solid #e0e0e0;
}
body div#CompletePage #PageContent {
    padding-top: 160px;
}
*/
/* Navigation fixed - nur schmales Menü

body div#CompletePage div#PageHeader {
    background-position: bottom;
}

body div#CompletePage div#PageHeader div#HeaderLeftBG {
    top: initial; 
    height: 160px;
}

body div#CompletePage div#PageHeader div#PageHeaderLogo {
    height: inherit;
}

body div#CompletePage div#PageHeader div#PageHeaderLogo img {
    bottom: 0;
    position: absolute;
}

body div#CompletePage div#PageHeaderFixed {
    height: 28px;
    position: fixed;
    z-index: 2000;
    border-bottom: 10px solid #e0e0e0;
    background-color: #e0e0e0;
}
*/